.fineprint{font-size:9px;font-style:italic;}
.fineprint a{color:#000;text-decoration:none;}
.reviews{width:100%; background-color: #585050; background-blend-mode: difference;padding:0px;}
.footer{color:#FFF;text-align:center;font-size:12px;padding:15px;}
.footer-menu{color:#555555;font-size:13px;padding:4px;padding-bottom:10px;text-align:center;}
.footer-menu a{color:#555555;padding-bottom:10px;text-decoration:none;}
.footer-menu a:hover{text-decoration:underline;color:#b4882d;}
.footer-dark{color: #555555;text-align:center;font-size:12px;padding:15px;}
.footerd-menu{color:#FFF;font-size:13px;padding:4px;padding-bottom:10px;text-align:center;font-weight:bold;}
.footerd-menu a{color:#FFF;padding-bottom:10px;text-decoration:none;}
.footerd-menu a:hover{text-decoration:underline;color:#b4882d;}
.footer-phone{color:#737373;font-size:12px;padding:4px;line-height:200%;padding-bottom:10px;text-align:center;}
.footerd-phone{color:#FFF;font-size:12px;padding:4px;line-height:200%;padding-bottom:10px;text-align:center;}
.footerd-phone a{color:#FFF;padding-bottom:10px;text-decoration:none;}
.footerd-phone a:hover{text-decoration:underline;color:#b4882d;}
@media screen and (max-width:895px){
.footer-menu{font-size:15px;line-height:200%;}
.footerd-menu{font-size:15px;line-height:200%;}
.footer-phone{font-size:18px;line-height:200%;}
}
.footer-phone a{color:#737373;padding-bottom:10px;text-decoration:none;}
.footer-phone a:hover{text-decoration:underline;color:#b4882d;}
.contactinfo{display:block;}
@media screen and (min-width:896px){.contactinfo{display:inline;}
}
.smcontainer{width:100%;display:table;margin:0;}
nav a{display:table-cell;color:white;width:14.2%;text-align:center;font-size:2em;padding:.5em;}
@media (max-width:768px){nav a{font-size:1.5em;}
}
nav a:first-child{border-radius:5px 0 0 5px;}
@media (max-width:768px){nav a:first-child{border-radius:0;}
}
nav a:last-child{border-radius:0px 5px 5px 0px;}
@media (max-width:768px){nav a:last-child{border-radius:0;}
}
nav a:first-child:nth-last-child(1){width:100%;}
nav a:first-child:nth-last-child(2),
nav a:first-child:nth-last-child(2) ~ a{width:50%;}
nav a:first-child:nth-last-child(3),
nav a:first-child:nth-last-child(3) ~ a{width:33.3333%;}
nav a:first-child:nth-last-child(4),
nav a:first-child:nth-last-child(4) ~ a{width:25%;}
nav a:first-child:nth-last-child(5),
nav a:first-child:nth-last-child(5) ~ a{width:20%;}
nav a:first-child:nth-last-child(6),
nav a:first-child:nth-last-child(6) ~ a{width:16.666%;}
nav a:first-child:nth-last-child(7),
nav a:first-child:nth-last-child(7) ~ a{width:14.285%;}
nav a:first-child:nth-last-child(8),
nav a:first-child:nth-last-child(8) ~ a{width:12.5%;}
.fb{background:#3B5998;text-shadow:1px 1px 0px #263961;}
nav a.fb:hover{color:#3055a3 !important;background:#2d4373;}
nav a.fb:active{color:#3B5998;background:#1e2e4f;}
nav a.tw{background:#55ACEE;text-shadow:1px 1px 0px #1689e0;}
nav a.tw:hover{color:#4cadf7 !important;background:#2795e9;}
nav a.tw:active{color:#55ACEE;background:#147bc9;}
nav a.gp{background:#007bb5;text-shadow:1px 1px 0px #004769;}
nav a.gp:hover{color:#007bb5 !important;background:#005882;}
nav a.gp:active{color:#007bb5;background:#00364f;}
nav a.ig{background:#517FA4;text-shadow:1px 1px 0px #385771;}
nav a.ig:hover{color:#4580b0 !important;background:#406582;}
nav a.ig:active{color:#517FA4;background:#2f4a60;}
nav a.fl{background:#cb2027;text-shadow:1px 1px 0px #89161a;}
nav a.fl:hover{color:#d7141c !important;background:#9f191f;}
nav a.fl:active{color:#cb2027;background:#731216;}
nav a.tu{background:#32506D;text-shadow:1px 1px 0px #1a2a39;}
nav a.tu:hover{color:#2a5075 !important;background:#22364a;}
nav a.tu:active{color:#32506D;background:#121d27;}
nav a.yt{background:#bb0000;text-shadow:1px 1px 0px #6e0000;}
nav a.yt:hover{color:#bb0000 !important;background:#880000;}
nav a.yt:active{color:#bb0000;background:#550000;}
/******* Bundles *******/
.bundles {
	border: 1px solid #CCC;
	font-size: 14px;
	-moz-box-shadow: 3px 3px 3px #aaaaaa;
	-webkit-box-shadow: 3px 3px 3px #aaaaaa;
	box-shadow: 3px 3px 3px #aaaaaa;
	padding: 15px 15px 15px 15px;
	background-image:url("https://etcnow.com/style/bundles-box.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.bundles a {
	text-align: center;
	white-space: normal;
	text-decoration:none;
	margin:0;
}
.bundles a:hover {
	color: #b4882d;
	text-decoration: underline;
}
.bundleslistexist {
	font-size: 12px;
	float:left;
	color: #CD4D13;
	text-decoration:none;
	font-weight:bold;
}

